<div class="col-sm-4 col-xs-12  m-b-5 ">
    <div class="bs-item z-depth-3-bottom bgm-white" style="border-radius: 10px;">
        <section class=' me_timer' start_time='"+time+"' finish_time='"+endtime+"' style='cursor:pointer; height: 85px; margin-left: 0px;'><div class=' m-t-10 col-xs-3 col-sm-1 ' style=' width:60px;  vertical-align: middle; line-height: 60px; height: 60px;'><img class='img-circle' src='<?php echo CDN_URL.USER_IMAGE_CDN_URL; ?>"+usrimg+"' onerror="+alt_img+" width='60px' height='60px' style=' filter: grayscale(00%); margin-left: -15px;'><img class='' src='<?php echo CDN_URL.STATIC_IMAGE_CDN_URL; ?>flag/flag_"+country+".png' style='z-index: 1;  filter: grayscale(00%); position: absolute; margin: 2%; height: 15px; width: 30px; bottom: 0; right: 0;'></div><div class='col-xs-5' style='width:44% height:70px; padding-right:0;' ><h6 class=' c-red' style='margin-bottom:1%; font-size:11px; '>"+ttrname+"</h6><h6 class='c-blue' style=' margin-top: 2%; margin-bottom:1%; font-size:10px; height:12px; ; cursor:pointer;'>"+sbjname+"</h6><h5 class='c-blue' style='font-size:10px; margin-top:2%; margin-bottom:1%; cursor:pointer; '>"+desname+"</h5><h5 class='c-black' style='font-size:10px;'><i class='zmdi zmdi-time zmdi-hc-fw'></i>"+showtimeclass+" - "+showendtimeclass+"</h5></div><div class='col-xs-4 m-t-10' style='height:70px; padding-right:0; width:35%; right:0;'><p class='' style='visibility:hidden; bottom: 0; margin-left:70%; width:105%; '>DI ISI</p><button class='btn btn-warning btn-block btn-sm' style=' bottom: 0;'><?php echo $this->lang->line('kelasberakhir') ?></button></div></a></section>
    </div>
</div>
<div class="col-sm-4 col-xs-12  m-b-5 ">
    <div class="bs-item z-depth-3-bottom bgm-white" style="border-radius: 10px;">
        <section class=' me_timer' start_time='"+time+"' finish_time='"+endtime+"' style='cursor:pointer; height: 85px; margin-left: 0px;'><div class=' m-t-10 col-xs-3 col-sm-1 ' style=' width:60px;  vertical-align: middle; line-height: 60px; height: 60px;'><img class='img-circle' src='<?php echo CDN_URL.USER_IMAGE_CDN_URL; ?>"+usrimg+"' onerror="+alt_img+" width='60px' height='60px' style=' filter: grayscale(00%); margin-left: -15px;'><img class='' src='<?php echo CDN_URL.STATIC_IMAGE_CDN_URL; ?>flag/flag_"+country+".png' style='z-index: 1;  filter: grayscale(00%); position: absolute; margin: 2%; height: 15px; width: 30px; bottom: 0; right: 0;'></div><div class='col-xs-5' style='width:44% height:70px; padding-right:0;' ><h6 class=' c-red' style='margin-bottom:1%; font-size:11px; '>"+ttrname+"</h6><h6 class='c-blue' style=' margin-top: 2%; margin-bottom:1%; font-size:10px; height:12px; ; cursor:pointer;'>"+sbjname+"</h6><h5 class='c-blue' style='font-size:10px; margin-top:2%; margin-bottom:1%; cursor:pointer; '>"+desname+"</h5><h5 class='c-black' style='font-size:10px;'><i class='zmdi zmdi-time zmdi-hc-fw'></i>"+showtimeclass+" - "+showendtimeclass+"</h5></div><div class='col-xs-4 m-t-10' style='height:70px; padding-right:0; width:35%; right:0;'><p class='' style='visibility:hidden; bottom: 0; margin-left:70%; width:105%; '>DI ISI</p><button class='btn btn-warning btn-block btn-sm' style=' bottom: 0;'><?php echo $this->lang->line('kelasberakhir') ?></button></div></a></section>
    </div>
</div>
<div class="col-sm-4 col-xs-12  m-b-5 ">
    <div class="bs-item z-depth-3-bottom bgm-white" style="border-radius: 10px;">
        <section class=' me_timer' start_time='"+time+"' finish_time='"+endtime+"' style='cursor:pointer; height: 85px; margin-left: 0px;'><div class=' m-t-10 col-xs-3 col-sm-1 ' style=' width:60px;  vertical-align: middle; line-height: 60px; height: 60px;'><img class='img-circle' src='<?php echo CDN_URL.USER_IMAGE_CDN_URL; ?>"+usrimg+"' onerror="+alt_img+" width='60px' height='60px' style=' filter: grayscale(00%); margin-left: -15px;'><img class='' src='<?php echo CDN_URL.STATIC_IMAGE_CDN_URL; ?>flag/flag_"+country+".png' style='z-index: 1;  filter: grayscale(00%); position: absolute; margin: 2%; height: 15px; width: 30px; bottom: 0; right: 0;'></div><div class='col-xs-5' style='width:44% height:70px; padding-right:0;' ><h6 class=' c-red' style='margin-bottom:1%; font-size:11px; '>"+ttrname+"</h6><h6 class='c-blue' style=' margin-top: 2%; margin-bottom:1%; font-size:10px; height:12px; ; cursor:pointer;'>"+sbjname+"</h6><h5 class='c-blue' style='font-size:10px; margin-top:2%; margin-bottom:1%; cursor:pointer; '>"+desname+"</h5><h5 class='c-black' style='font-size:10px;'><i class='zmdi zmdi-time zmdi-hc-fw'></i>"+showtimeclass+" - "+showendtimeclass+"</h5></div><div class='col-xs-4 m-t-10' style='height:70px; padding-right:0; width:35%; right:0;'><p class='' style='visibility:hidden; bottom: 0; margin-left:70%; width:105%; '>DI ISI</p><button class='btn btn-warning btn-block btn-sm' style=' bottom: 0;'><?php echo $this->lang->line('kelasberakhir') ?></button></div></a></section>
    </div>
</div>
<div class="col-sm-4 col-xs-12  m-b-5 ">
    <div class="bs-item z-depth-3-bottom bgm-white" style="border-radius: 10px;">
        <section class=' me_timer' start_time='"+time+"' finish_time='"+endtime+"' style='cursor:pointer; height: 85px; margin-left: 0px;'><div class=' m-t-10 col-xs-3 col-sm-1 ' style=' width:60px;  vertical-align: middle; line-height: 60px; height: 60px;'><img class='img-circle' src='<?php echo CDN_URL.USER_IMAGE_CDN_URL; ?>"+usrimg+"' onerror="+alt_img+" width='60px' height='60px' style=' filter: grayscale(00%); margin-left: -15px;'><img class='' src='<?php echo CDN_URL.STATIC_IMAGE_CDN_URL; ?>flag/flag_"+country+".png' style='z-index: 1;  filter: grayscale(00%); position: absolute; margin: 2%; height: 15px; width: 30px; bottom: 0; right: 0;'></div><div class='col-xs-5' style='width:44% height:70px; padding-right:0;' ><h6 class=' c-red' style='margin-bottom:1%; font-size:11px; '>"+ttrname+"</h6><h6 class='c-blue' style=' margin-top: 2%; margin-bottom:1%; font-size:10px; height:12px; ; cursor:pointer;'>"+sbjname+"</h6><h5 class='c-blue' style='font-size:10px; margin-top:2%; margin-bottom:1%; cursor:pointer; '>"+desname+"</h5><h5 class='c-black' style='font-size:10px;'><i class='zmdi zmdi-time zmdi-hc-fw'></i>"+showtimeclass+" - "+showendtimeclass+"</h5></div><div class='col-xs-4 m-t-10' style='height:70px; padding-right:0; width:35%; right:0;'><p class='' style='visibility:hidden; bottom: 0; margin-left:70%; width:105%; '>DI ISI</p><button class='btn btn-warning btn-block btn-sm' style=' bottom: 0;'><?php echo $this->lang->line('kelasberakhir') ?></button></div></a></section>
    </div>
</div>